.footer {
    color: $white;
    text-align: center;
    font-size: rem(16);
    line-height: rem(24);
    background: $primary;
    padding-top: rem(30);
    padding-bottom: rem(44);

    &__logo {
        display: block;
        width: rem(168);
        margin: 0 auto rem(30) auto;
        flex-shrink: 0;
    }

    &__contact {
        margin-bottom: rem(30);
    }

    &__address {
        margin-bottom: rem(26);
    }

    &__text {
        font-weight: 300;
        color: $text-gray;
        margin-bottom: rem(30);
    }

    &__privacy {
        color: $white;
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px dotted $white;

        &:hover {
            color: $white;
            text-decoration: none;
            border-bottom-color: transparent;
        }
    }

    @include media-breakpoint-up(xl) {
        text-align: left;
        padding-top: rem(28);
        padding-bottom: rem(40);

        &__row {
            display: flex;
            align-items: flex-start;
        }

        &__logo {
            margin: 0 rem(114) 0 0;
        }

        &__contact {
            width: rem(250);
            flex-shrink: 0;
            margin-right: rem(90);
        }

        &__address {
            margin-bottom: rem(24);
        }

        &__content {
            width: rem(530);
            flex-shrink: 0;
        }

        &__text {
            margin-bottom: rem(24);
        }
    }
}

.footer-dev {
    padding: rem(15) 0;
    background: $primary;
    border-top: 1px solid #94959A;

    &__link {
        display: block;
        margin: 0 auto;
        width: rem(250);
    }
}
